Subject: bug#64908: 29.1; svg parse failure

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Aug 2023 11:11:19 +0300

tags 64908 unreproducible
thanks

> From: Visuwesh <[email-masked]>
> Cc: Daniel Vianna <[email-masked]>,  [email-masked]
> Date: Fri, 28 Jul 2023 18:18:20 +0530
> 
> [வெள்ளி ஜூலை 28, 2023] Eli Zaretskii wrote:
> > My librsvg version is 2.40.1.  What version do you have installed?
> >
> > Can someone who uses a newer librsvg please try those SVG files and
> > report back?
> 
> I have librsvg 2.54.5 and I can open the files "dir-src-open.svg" [1]
> and "dir-public-open.svg" [2] just fine in Emacs 29.1-rc1.

Thanks.  I guess we'll need to wait until someone could reproduce and
tell more about what happens there.